body {
	background:#ffffff;
	margin:0 0 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size:1.3em;
	background-repeat:no-repeat;
	background-size:100% 100%;
	height:100%;
}
body:before {
  content: "";
  display: block;
  position: fixed;
  font-family: Helvetica, Arial, sans-serif;
  font-size:1.3em;
  margin:0 0 0 0;
  left: 0;
  top: 0;
  width: 100%;
  height:100%;
  z-index: -10;
  background: url(whatsapp.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#setup {
	margin:0 auto;
  	position: absolute;
 	top: 0; left: 0; bottom: 55; right: 0;
	max-width:360px;
	padding:0px, 0px, 55px, 0px;
	bottom:55px;
}
#topline {
		position:fixed;
		display:block;
		width:100%;
		height:50px;
		top:0px;
		background:#fff;
		z-index:1;
		}
ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li{
  display:inline-block;
  clear: both;
  padding: 10px;
  border-radius: 30px;
  margin-bottom: 5px;
}
.him{
  background: #fff;
  float: left;
  margin-left:4px;
  margin-right:50px;
  border-radius: 15px;
  border-bottom-left-radius: 0px;
}
.me{
  float: right;
  background: #ccfcc6;
  margin-right:4px;
  margin-left:50px;
  border-radius: 15px;
  border-bottom-right-radius: 0px;
  display: block;
}
.buttonme{
  float: right;
  background: #ccfcc6;
  margin-right:4px;
  margin-left:50px;
  border-radius: 15px;
  border-bottom-right-radius: 0px;
  border-style:outset;
	border-width:2px;
	border-color:95c88f;
	text-decoration:none;
		z-index:99;
	}
.circle{
	height:46px;
	width:46px;
	margin:2px 5px 2px 10px;
	background:#c0c0c0;
	border-radius:23px;
	float: left;
	z-index:5;
	background-size: 100% 100%;
	}
.arrowleft{
	color:#055ec7;
	margin:0px 0px 2px 0px;
	float: left;
	z-index:5;
	font-size:40px;
	transform: scaleX(0.5);
	}
.name{
	height:35px;
	background:#ffffff;
	margin-bottom:20px;
	color:#000;
	padding-top:15px;
	padding-left:70px;
	z-index:1;
	line-height:0.6em;
	font-size:1em;
	font-weight:bold;
}
.wrapper{
	width:100%; 
	border:0px; 
	margin-top:0px;
}
#chat1, #chat2, #chat3, #chat4, #chat5, #chat6, #chat7, #chat8, #chat9, #chat10, #chat11, #chat12, #chat13, #chat14, #chat15, #chat16, #chat17, #chat18, #chat19, #chat20 {
	position:relative;
	overflow-x:hidden;
	overflow-y:auto;
	top:55px;
	overflow: scroll;
}
a {
	text-decoration:none; 
	color:#020c73;
}
a:active {
	color:#008d94; 
}
a:visited {
	color:#000000; 
}
.small{
	font-size:10px;
	color:#adacac;
	padding-top:-10px;
	font-style: italic;
	font-weight:normal;
}
.header{
	position:fixed;
	width:100%;
	z-index:4;
}
#chat2, #chat3, #chat4, #chat5, #chat6, #chat7, #chat8, #chat9, #chat10, #chat11, #chat12, #chat13, #chat14, #chat15, #chat16, #chat17, #chat18, #chat19, #chat20 {
display:none;
 	}
#baseline {
		position:fixed;
		display:block;
		width:100%;
		height:50px;
		bottom:0px;
		background:#ececec;
		z-index:10;
		}
footer {
	position:fixed;
	display:block;
	background:#ececec;
	width:360px;
	bottom:0px;
	height:45px;
	z-index:11;
}
#bottom{
  height:34px;
  flost:left;
	background:#ffffff;
	color:#000;
	margin:3px 5px 10px 30px;
	z-index:20;
  border-radius: 17px;
}
.plus{
	color:#055ec7;
	margin:0px 0px 2px 0px;
	float: left;
	z-index:20;
	font-size:30px;
	}
.ontop div {
	z-index:99; !important
}
@media (max-width: 767px) {
	background-size: 100% 100vh;
}